Bose 3.2.1 system compatible?

I'd like to know if this product allow me to command my Bose 3.2.1 system? I do not have my original remote with me.

  • Asked by Edward T from Singapore
  • 21/10/2011
L5 Remote

L5 Remote

Product No Longer Available

2 Answers from the Community

  • You will need the original remote, or if a friend has one you can just temporarily borrow it to program the app.

    Works with anything with an Infrared remote. You need the original remote to send the broadcast of each button, while receiving it on the iPhone/iPad and setting that particular signal with a button. Volume Up/Down etc.

    • Answered by Daniel D from Cairns
    • 25/09/2012
  • There are a few codes in the app 'cloud' server proceed to download and try it out

    • Answered by Edward T from Singapore
    • 14/11/2011